<?php
$con = mysqli_connect("localhost","u167398274_citibuilderaro","3hIDux1rSdY$","u167398274_citibuilderaro");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

  date_default_timezone_set("Asia/Manila"); 
?>

